 /*----------------General styles---------------------*/
 
 body {
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;
}


img {
	padding:0px;
	margin:0px;
	outline:none;
	border:none;
}
a {
	padding:0px;
	margin:0px;
	outline:none;

}

.bigfont {
font-family:'Alfa Slab One',Verdana, Arial, Helvetica, sans-serif;
font-size:32px;
font-weight:400;
padding:0px;
margin:0px;
color:#0099ff;
text-shadow: 1px 1px 1px #333;

}

.medfont {
font-family:'Alfa Slab One',Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:400;
padding:0px;
margin:0px;
color:#0099ff;


}

.subheading {
font-family:'Architects Daughter',Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
padding:0px;
margin:0px;
color:#FF9900;


}

.testimonial {
font-family:'Architects Daughter',Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:0px;
margin:0px;
color:#509600;


}
.nav {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
letter-spacing:0px;
padding:0px;
margin:0px;
color:#0099ff;

}
.nav2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
letter-spacing:0px;
padding:0px;
margin:0px;
color:#0496cc;

}

.cloak {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
letter-spacing:0px;
padding:0px;
margin:0px;
color:#ffffff;

}

.emails {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
margin:0px;
color:#0099FF;
text-decoration:underline;

}





.bottom_nav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
margin:0px;
color:#0099ff;
text-decoration:none;

}


a.nav:link    { 
    color:#0099ff; 
    text-decoration:none; 
 }
 
 a.nav:visited { 
	color:#0099ff; 
	text-decoration:none;
 }
 
 a.nav:hover   { 
	color:#66CC33; 
	text-decoration:none;
}
    
a.nav:active  { 
	color:#0099ff; 
	text-decoration:none; 
}


.para {
font-family:'Architects Daughter', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:18px;
padding:0px;
margin:0px;
color:#6089a9;

}


#header_wrap {
	width:983px;
	height:109px;
	padding:0px;
	margin:0px;
}
#header_social_steve {
	width:100px;
	height:25px;
	padding:0px;
	margin:0px;
	float: right;
}

#logo {
	width:168px;
	height:109px;
	padding:0px;
	margin:0px;
	float:left;
}

#navi {
	width:815px;
	height:109px;
	padding:0px;
	margin:0px;
	background:url(../images/natural-fruit-corporation-fruti-header.gif);
	float:left;
}




#bottom-nav {
	width:980px;
	height:342px;
	padding:0px;
	margin:0px;
	background:url(../images/natural-fruit-corporation-fruti-footer.gif) no-repeat;
}

/*----------------Front page styles---------------------*/

#top-graphic-frozen-fruit-bars {
	width:940px;
	height:198px;
	padding:0px;
	margin:0px;
	background:url(fruti-frozen-fruit-bars.jpg);
}

#below_fold_wrap {
	width:980px;
	height:720px;
	padding:0px;
	margin:0px;
}

#established {
	width:538px;
	height:440px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(natural-fruit-corporation-fruti-1984.jpg);
}

#established_p {
	text-align:left;
	width:400px;
	float:left;
	margin-left:65px;
}

#established_p p{
	color:#6089a9;
	font-size:14px;
	font-family:'Architects Daughter', Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
}

#fruit_bar_wrap {
	width:442px;
	height:445px;
	padding:0px;
	margin:0px;
	float:left;
}

#fruit_bar_image {
	width:442px;
	height:234px;
	padding:0px;
	margin:0px;
	/*background:url(image/natural-fruit-sams-16pk.jpg);
	*/
	}

#fruit_bar_content {
	width:442px;
	height:153px;
	padding:0px;
	margin:0px;
}

#see_flavors {
	width:442px;
	height:58px;
	padding:0px;
	margin:0px;
}

#social_steve {
	width:442px;
	float:left;
	margin-left:50px;
}

#facebook {
	float:left;
	margin-left:110px;
}
/*----------------Fruit Bars page styles---------------------*/

#top-fruit-bars-page {
	width:980px;
	height:106px;
	padding:0px;
	margin:0px;
}

#fruit-bar-retail {
	width:1000px;
	height:1140px;
	padding:0px;
	margin:0px;
}
#fruit-bar-retail-top-row {
	width:1100px;
	height:380px;
	padding:0px ;
	margin:0px 0px 0px 11px;
}

#fruit-bar-retail-top-row-dos {
	width:1100px;
	height:380px;
	padding:0px;
	margin:0px 0px 0px 11px;
}

#fruit-bar-retail-bottom-row {
	width:1100px;
	height:380px;
	padding:0px;
	margin:0px;
}

#fruit-bar-flavors {
	width:980px;
	height:1364px;
	padding:0px;
	margin:0px;
}

#fruit-bar-flavors-below-wrap {
	width:980px;
	height:325px;
	padding:0px;
	margin:0px;
}

#below-flavors-image {
	width:504px;
	height:325px;
	padding:0px;
	margin:0px;
	float:left;
}

#below-flavors-wrap {
	width:476px;
	height:325px;
	padding:0px;
	margin:0px;
	float:left;
}

#below-flavors-heading {
	width:476px;
	height:86px;
	padding:0px;
	margin:0px;
	
	
}

#below-flavors-content {
	width:476px;
	height:239px;
	padding:0px;
	margin:0px;
	
	
}

/*----------------Drink Mixes page styles---------------------*/

#top-drink-mixes-page {
	width:980px;
	height:106px;
	padding:0px;
	margin:0px;
}

#drink-mix-flavors {
	width:980px;
	height:675px;
	padding:0px;
	margin:0px;
}

#drink-mix-flavors-below-wrap {
	width:980px;
	height:325px;
	padding:0px;
	margin:0px;
}

#below-drink-mix-flavors-image {
	width:504px;
	height:325px;
	padding:0px;
	margin:0px;
	float:left;
}

#below-drink-mix-flavors-wrap {
	width:476px;
	height:325px;
	padding:0px;
	margin:0px;
	float:left;
}

#below-drink-mix-flavors-heading {
	width:476px;
	height:86px;
	padding:0px;
	margin:0px;
	
}

#below-drink-mix-flavors-content {
	width:476px;
	height:239px;
	padding:0px;
	margin:0px;
	
	
}


/*----------------About Us page styles---------------------*/


#about-fruti-wrap {
	width:980px;
	height:774px;
	padding:0px;
	margin:0px;
}

#about-fruti-picture {
	width:508px;
	height:774px;
	padding:0px;
	margin:0px;
	float:left;
}

#about-fruti-content-wrap {
	width:472px;
	height:794px;
	padding:0px;
	margin:0px;
	float:left;
}

#about-fruti-heading {
	width:472px;
	height:63px;
	padding:0px;
	margin:0px;
	
}

#about-fruti-content {
	width:472px;
	height:691px;
	padding:0px;
	margin:0px;
}



/*----------------Contact Us page styles---------------------*/

#contact-wrap {
	width:980px;
	height:800px;
	padding:0px;
	margin:0px;
}
#fruti-factory {
	width:574px;
	height:473px;
	padding:0px;
	margin:0px;
	float:left;
	background:url(../images/fruit-bar-factory-4.jpg);
}

#form-wrap {
	width:406px;
	height:473px;
	padding:0px;
	margin:0px;
	float:left;
}

#form-heading {
	width:406px;
	height:70px;
	padding:0px;
	margin:0px;
}



#contact-area {
	width: 406px;
	height: 403px;
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
	padding:20px 0px 0px 0px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 271px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #66CC33;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	color:#333333;
	background-color:#E4E4E4;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
	color:#333333;
}


#directory-wrap {
	width:980px;
	height:523px;
	padding:0px;
	margin:0px;
}

#directory-1 {
	width:490px;
	height:523px;
	padding:0px;
	margin:0px;
	background:url(../images/fruti-directory-1.gif) no-repeat;
	float:left;
}

#directory-2 {
	width:490px;
	height:523px;
	padding:0px;
	margin:0px;
	background:url(../images/fruti-directory-2.gif) no-repeat;
	float:left;
}

#store-pdf span {
	color:#7DC016;
	font-family:Arial, Helvetica, sans-serif;
}

#store-pdf a:link {
	color:#7DC016;
	font-family:Arial, Helvetica, sans-serif;
}

#store-pdf a:active {
	color:#7DC016;
	font-family:Arial, Helvetica, sans-serif;
}

#store-pdf a:visited {
	color:#7DC016;
	font-family:Arial, Helvetica, sans-serif;
}

#store-pdf a:hover {
	color:#7DC016;
	font-family:Arial, Helvetica, sans-serif;
}

#fruit_badge {
	height:90px;
	width:980px;
	margin-top:10px;
}

#social_box {
	width:980px;
	height:290px;
	background-image:url(social_background.png);
	background-position:center;
	float:left;
	background-repeat:no-repeat;
	margin-top:30px;
}

#left_side {
	width:480px;
	float:left;
	height:275px;
	margin-left:10px;
}

#right_side {
	width:480px;
	float:left;
	height:275px;
}

#social_icons {
	position:relative;
	top:100px;
	left:175px;
	float:left;
}

#social_icons ul li {
	display:inline;
	list-style-type:none;
	padding-left:5px;
}

#youtube_channel {
	width:200px;
	float:left;
	text-align:left;
	position:relative;
	top:40px;
	left:10px;
}

#youtube_header {
	color:#cd1f37;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
}

#youtube_header a {
	color:#cd1f37;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-decoration:none;
}

#youtube_header a:hover {
	color:#1068b3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	text-decoration:none;
}

#youtube_text {
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

#youtube_video_container {
	float:left;
	position:relative;
	top:50px;
	left:20px;
}

#youtube-video {
	float:left;
}

/*----------------Store Locator styles---------------------*/

#map_wrap {
	font-family:'Architects Daughter',Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	width:980px;
	height:600px;
	padding:0px;
	margin:0px;
}